Bug 1301501 - (CVE-2016-0600) CVE-2016-0600 mysql: unspecified vulnerability in subcomponent: Server: InnoDB (CPU January 2016)
CVE-2016-0600 mysql: unspecified vulnerability in subcomponent: Server: InnoD...
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
impact=low,public=20150120,reported=2...
: Security
Depends On: 1301517 1301518 1301519 1304515 1304516 1329671 1329672 1330444 1330445 1342440 1342454
Blocks: 1301514
  Show dependency treegraph
 
Reported: 2016-01-25 04:16 EST by Martin Prpič
Modified: 2016-11-09 23:47 EST (History)
27 users (show)

See Also:
Fixed In Version: mysql 5.5.47, mysql 5.6.28, mysql 5.7.10, mariadb 5.5.47, mariadb 10.1.10, mariadb 10.0.23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-09 23:47:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Prpič 2016-01-25 04:16:01 EST
Vulnerability in the MySQL Server component of Oracle MySQL (subcomponent: Server: InnoDB). Supported versions that are affected are 5.5.46 and earlier, 5.6.27 and earlier and 5.7.9. Difficult to exploit vulnerability allows successful authenticated network attacks via multiple protocols. Successful attack of this vulnerability can result in unauthorized ability to cause a partial denial of service (partial DOS) of MySQL Server. 

External References:

http://www.oracle.com/technetwork/topics/security/cpujan2016verbose-2367956.html
Comment 1 Martin Prpič 2016-01-25 04:40:35 EST
Created mariadb tracking bugs for this issue:

Affects: fedora-all [bug 1301518]
Comment 2 Martin Prpič 2016-01-25 04:40:48 EST
Created community-mysql tracking bugs for this issue:

Affects: fedora-all [bug 1301517]
Comment 3 Martin Prpič 2016-01-25 04:40:59 EST
Created mariadb-galera tracking bugs for this issue:

Affects: fedora-all [bug 1301519]
Comment 5 errata-xmlrpc 2016-03-31 17:59:34 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7

Via RHSA-2016:0534 https://rhn.redhat.com/errata/RHSA-2016-0534.html
Comment 8 errata-xmlrpc 2016-05-02 08:41:15 EDT
This issue has been addressed in the following products:

  Red Hat Software Collections for Red Hat Enterprise Linux 7.1 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7.2 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 6.6 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 6.7 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 6
  Red Hat Software Collections for Red Hat Enterprise Linux 7

Via RHSA-2016:0705 https://rhn.redhat.com/errata/RHSA-2016-0705.html
Comment 9 errata-xmlrpc 2016-05-26 04:35:35 EDT
This issue has been addressed in the following products:

  Red Hat Software Collections for Red Hat Enterprise Linux 7.1 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7.2 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7
  Red Hat Software Collections for Red Hat Enterprise Linux 6.6 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 6
  Red Hat Software Collections for Red Hat Enterprise Linux 6.7 EUS

Via RHSA-2016:1132 https://access.redhat.com/errata/RHSA-2016:1132
Comment 12 errata-xmlrpc 2016-07-25 04:29:27 EDT
This issue has been addressed in the following products:

  Red Hat Software Collections for Red Hat Enterprise Linux 6
  Red Hat Software Collections for Red Hat Enterprise Linux 6.6 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 6.7 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7.2 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7.1 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7

Via RHSA-2016:1481 https://rhn.redhat.com/errata/RHSA-2016-1481.html
Comment 13 errata-xmlrpc 2016-07-25 04:39:39 EDT
This issue has been addressed in the following products:

  Red Hat Software Collections for Red Hat Enterprise Linux 6
  Red Hat Software Collections for Red Hat Enterprise Linux 6.6 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 6.7 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7.2 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7.1 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7

Via RHSA-2016:1480 https://rhn.redhat.com/errata/RHSA-2016-1480.html

Note You need to log in before you can comment on or make changes to this bug.